services:
    qba_shipping.form.grupo_cliente:
         class: QbaBit\ShippingMethodsBundle\Form\QbGrupoClienteType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_shipping.form.grupo_zona:
         class: QbaBit\ShippingMethodsBundle\Form\QbGrupoZonaEnvioType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_shipping.form.shipping_method:
         class: QbaBit\ShippingMethodsBundle\Form\QbShippingMethodType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_shipping.form.status:
         class: QbaBit\ShippingMethodsBundle\Form\QbStatusType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
